/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 480px) {
    #main_nav {
        height: 50px;
        line-height: 50px;
        text-align: right;
        display: none;
    }
    #main_nav .nav-toggle {
        text-indent: 999999px;
        font-size: 0;
    }
    #main_nav .nav-toggle:before {
        content: "\e236";
        display: inline-block;
        color: #000;
        font-size: 30px !important;
        text-indent: 0 !important;
        font-family: 'Glyphicons Halflings';
        width: 50px;
        height: 50px;
        padding-right: 17px;
    }
    .menu-primary-menu-container {
        padding: 0;
    }
    .menu-primary-menu-container ul.menu li {
        width: 100%;
    }
    .menu-primary-menu-container ul.menu li a {
        width: 100%;
        text-align: left;
    }
    #wrapper {
        clear: both;
        overflow: hidden;
    }
    .main_header {
        height: auto;
        padding-bottom: 20px;
    }
    .social_links ul, .newsletter-cta .cta-text, .logo {
        text-align: center;
    }
    .logo {
        width: 334px;
        margin: 20px auto;
    }
    .logo img {
        max-width: 100%;
        display: block;
        height: auto;
    }
    .main_header .search-block .form-search {
        display: block !important;
    }
    .video-news iframe {
        height: auto;
    }
    .video-news .read-more-text {
        bottom: 6px;
        right: 0;
        font-size: 16px;
    }
    .slider-container .owl-wrapper-outer .book-details {
        height: auto;
        width: 100%;
        margin-left: 0;
        background: none;
    }
    .slider-container .owl-wrapper-outer .book-details .book-title a {
        font-size: 20px;
    }
    .slider-container .owl-wrapper-outer .book-details .book-title {
        margin-top: 10px;
        line-height: 20px;
        margin-bottom: 7px;
    }

    .top-download-box, .widget_page {
        clear: both;
        overflow: hidden;
    }
    .widget_page .col-md-8, .widget_page .col-md-4 {
        padding-right: 0;
        padding-left: 0;
    }
    .top-download-box .box-content .book-item {
        width: 100%;
        margin-right: 0;
    }
    .top-download-box .box-content {
        padding: 40px 14px;
    }
    .main-content .book-item, #authors-books .book-item {
        width: 100%;
    }
    .main-content, #authors-books {
        padding: 0 20px;
    }
    .post-box-title, .timeline-InformationCircle-widgetParent {
        overflow: hidden;
    }
    .book-item .book-excerpt {
        position: relative;
        padding: 43px 23px;
        margin-bottom: 30px;
        top: 0 !important;
    }
    .book-item .book-excerpt .cursor {
        left: 44% !important;
    }
    .book-item .book-inner > a {
        width: 80%;
        height: auto;
    }
    .book-item .book-inner > a img, .book-item .col-md-4 a img, .book-item .book-inner > a, .book-item .col-md-4 a {
        height: auto;
        width: auto;
    }
    .book-item .book-inner > a img, .book-item .col-md-4 a img {
        position: relative;
    }
    .top-book-of-day-box .book-item .book-title a {
        padding-bottom: 6px;
    }
    .top-book-of-day-box .book-item {
        width: 97%;
        padding-left: 50px;
    }
    .book-actions .item {
        margin-bottom: 20px;
    }
    .wrapper_pop .pop-dialog {
        width: 95%;
    }
    .top-book-of-day-box .book-item .col-md-8 {
        padding-left: 0;
    }
    .book-item .book-title {
        margin-top: 43px;
    }

    .footer-menu {
        margin-top: 0;
        padding-bottom: 30px;
    }
    .footer-menu ul.menu li {
        width: 100%;
        border: 0;
    }
    .main-content .book-item {
        width: 100%;
        min-height: auto;
    }
   .catalogue_nav {
        position: relative !important;
        max-height: none !important;
    }
   #sidebar .nav-toggle {
       display: none;
   }
   #sidebar {
       margin-bottom: 60px;
   }
    .main-content header h1 {
        font-size: 18px;
        line-height: 20px !important;
    }
    .single-livre .book-actions .item {
        width: 100%;
    }
    .single-livre .related-books-container .detail_book {
        width: 100%;
        margin-bottom: 30px;
    }
    .single-livre .related-books-container .book-item {
        height: auto;
        width: 100%;
    }
    .entry-title, .author-title h1, .page-title, .post-title {
        font-size: 20px !important;
    }
    form input[type='text'], form input[type='email'], form input[type='tel'], form textarea {
        width: 100%;
    }
    .elementor-accordion-item .spip {
        height: auto;
    }
    .book-inner {
        text-align: center;
    }
/* Styles */
}


/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px)
and (max-width : 736px)
and (orientation : landscape) {


    #main_nav {
        height: 50px;
        line-height: 50px;
        text-align: right;
        display: none;
    }
    #main_nav .nav-toggle {
        text-indent: 999999px;
        font-size: 0;
    }
    #main_nav .nav-toggle:before {
        content: "\e236";
        display: inline-block;
        color: #000;
        font-size: 30px !important;
        text-indent: 0 !important;
        font-family: 'Glyphicons Halflings';
        width: 50px;
        height: 50px;
        padding-right: 17px;
    }
    .menu-primary-menu-container {
        padding: 0;
    }
    .menu-primary-menu-container ul.menu li {
        width: 100%;
    }
    .menu-primary-menu-container ul.menu li a {
        width: 100%;
        text-align: left;
    }
    #wrapper {
        clear: both;
        overflow: hidden;
    }
    .main_header {
        height: auto;
        padding-bottom: 20px;
    }
    .social_links ul, .newsletter-cta .cta-text, .logo {
        text-align: center;
    }
    .logo {
        width: 334px;
        margin: 20px auto;
    }
    .logo img {
        max-width: 100%;
        display: block;
        height: auto;
    }
    .main_header .search-block .form-search {
        display: block !important;
    }
    .video-news iframe {
        /*height: auto;*/
    }
    .video-news .read-more-text {
        bottom: 6px;
        right: 0;
        font-size: 16px;
    }
    .slider-container .owl-wrapper-outer .book-cover {
        padding-left: 50px;
        float: left;
        width: 20%;
    }
    .slider-container .owl-wrapper-outer .book-details {
        height: auto;
        width: 60%;
        margin-left: 242px;
        background: none;
    }
    .slider-container .owl-wrapper-outer .book-details .book-title a {
        font-size: 20px;
    }
    .slider-container .owl-wrapper-outer .book-details .book-title {
        margin-top: 10px;
        line-height: 20px;
        margin-bottom: 7px;
    }

    .top-download-box, .widget_page {
        clear: both;
        overflow: hidden;
    }
    .widget_page .col-md-8, .widget_page .col-md-4 {
        padding-right: 0;
        padding-left: 0;
    }
    .top-download-box .box-content .book-item {
        width: 100%;
        margin-right: 0;
    }
    .top-book-of-day-box .col-md-4 {
        width: 35%;
        float: left;
    }
    .top-book-of-day-box .col-md-8 {
        width: 65%;
        float: left;
    }
    .top-download-box .box-content {
        padding: 40px 14px;
    }
    .main-content .book-item, #authors-books .book-item {
        width: 100%;
    }
    .main-content, #authors-books {
        padding: 0 20px;
    }
    .post-box-title, .timeline-InformationCircle-widgetParent {
        overflow: hidden;
    }
    .book-item .book-excerpt {
        padding: 43px 23px;
        margin-bottom: 30px;
        top: 0 !important;
        width: 580px;
        position: relative;
    }
    .book-item .book-excerpt .cursor {
        left: 44% !important;
    }
    .book-item .book-inner > a {
        width: 80%;
        height: auto;
    }
    .book-item .book-inner > a img, .book-item .col-md-4 a img, .book-item .book-inner > a, .book-item .col-md-4 a {
        height: auto;
        min-height: 300px;
        position: relative;
    }
    .book-item .book-inner > a img, .book-item .col-md-4 a img {
        position: absolute;
    }
    .top-book-of-day-box .book-item .book-title a {
        padding-bottom: 6px;
    }
    .top-book-of-day-box .book-item {
        width: 100%;
        padding-left: 50px;
        margin-bottom: 60px;
    }

    .video-news iframe {
        height: 348px;
    }
    .book-actions .item {
        margin-bottom: 20px;
    }
    .wrapper_pop .pop-dialog {
        width: 95%;
    }
    .top-book-of-day-box .book-item .col-md-8 {
        padding-left: 0;
    }
    .book-item .book-title {
        margin-top: 20px;
    }

    .footer-menu {
        margin-top: 0;
        padding-bottom: 30px;
    }
    .footer-menu ul.menu li {
        width: 100%;
        border: 0;
    }
    .main-content .book-item {
        width: 38%;
        min-height: auto;
    }
    .catalogue_nav {
        position: relative !important;
        max-height: none !important;
    }
    #sidebar .nav-toggle {
        display: none;
    }
    #sidebar {
        margin-bottom: 60px;
    }
    .main-content header h1 {
        font-size: 18px;
        line-height: 20px !important;
    }
    .single-livre .book-actions .item {
        width: 100%;
    }
    .single-livre .related-books-container .detail_book {
        width: 44%;
        margin-bottom: 30px;
    }
    .single-livre .related-books-container .book-item {
        height: auto;
        width: 100%;
    }
    .entry-title, .author-title h1, .page-title, .post-title {
        font-size: 20px !important;
    }
    form input[type='text'], form input[type='email'], form input[type='tel'], form textarea {
        width: 100%;
    }
    .elementor-accordion-item .spip {
        height: auto;
    }
    .book-inner {
        text-align: center;
    }
    /* Styles */

}


/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
    .footer .footer_part {
        width: auto;
    }
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {



    #main_nav {
        height: 50px;
        line-height: 50px;
        text-align: right;
        display: none;
    }
    #main_nav .nav-toggle {
        text-indent: 999999px;
        font-size: 0;
    }
    #main_nav .nav-toggle:before {
        content: "\e236";
        display: inline-block;
        color: #000;
        font-size: 30px !important;
        text-indent: 0 !important;
        font-family: 'Glyphicons Halflings';
        width: 50px;
        height: 50px;
        padding-right: 17px;
    }
    .menu-primary-menu-container {
        padding: 0;
    }
    .menu-primary-menu-container ul.menu li {
        width: 100%;
    }
    .menu-primary-menu-container ul.menu li a {
        width: 100%;
        text-align: left;
    }
    #wrapper {
        clear: both;
        overflow: hidden;
    }
    .main_header {
        height: auto;
        padding-bottom: 20px;
    }
    .social_links ul, .newsletter-cta .cta-text, .logo {
        text-align: center;
    }
    .logo {
        width: 334px;
        margin: 20px auto;
    }
    .logo img {
        max-width: 100%;
        display: block;
        height: auto;
    }
    .main_header .search-block .form-search {
        display: block !important;
    }
    .video-news iframe {
        /*height: auto;*/
    }
    .video-news .read-more-text {
        bottom: 6px;
        right: 0;
        font-size: 16px;
    }
    .slider-container .owl-wrapper-outer .book-cover {
        padding-left: 50px;
        float: left;
        width: 20%;
    }
    .slider-container .owl-wrapper-outer .book-details {
        height: auto;
        width: 60%;
        margin-left: 242px;
        background: none;
    }
    .slider-container .owl-wrapper-outer .book-details .book-title a {
        font-size: 20px;
    }
    .slider-container .owl-wrapper-outer .book-details .book-title {
        margin-top: 10px;
        line-height: 20px;
        margin-bottom: 7px;
    }

    .top-download-box, .widget_page {
        clear: both;
        overflow: hidden;
    }
    .widget_page .col-md-8, .widget_page .col-md-4 {
        padding-right: 0;
        padding-left: 0;
    }
    .top-download-box .box-content .book-item {
        width: 100%;
        margin-right: 0;
    }
    .top-book-of-day-box .col-md-4 {
        width: 35%;
        float: left;
    }
    .top-book-of-day-box .col-md-8 {
        width: 65%;
        float: left;
    }
    .top-download-box .box-content {
        padding: 40px 14px;
    }
    .main-content .book-item, #authors-books .book-item {
        width: 100%;
    }
    .main-content, #authors-books {
        padding: 0 20px;
    }
    .post-box-title, .timeline-InformationCircle-widgetParent {
        overflow: hidden;
    }
    .book-item .book-excerpt {
        padding: 43px 23px;
        margin-bottom: 30px;
        top: 0 !important;
        width: 100%;
        position: relative;
    }
    .book-item .book-excerpt .cursor {
        left: 44% !important;
    }
    .book-item .book-inner > a {
        width: 80%;
        height: auto;
    }
    .book-item .book-inner > a img, .book-item .col-md-4 a img, .book-item .book-inner > a, .book-item .col-md-4 a {
        height: auto;
        min-height: 300px;
        position: relative;
    }
    .book-item .book-inner > a img, .book-item .col-md-4 a img {
        /*position: absolute;*/
    }
    .top-book-of-day-box .book-item .book-title a {
        padding-bottom: 6px;
    }
    .top-book-of-day-box .book-item {
        width: 100%;
        padding-left: 50px;
        margin-bottom: 60px;
    }

    .video-news iframe {
        height: 263px;
    }
    #twitter-widget-0 {
        height: 323px !important;
    }
    .single-livre .livre.type-livre .attachment-book-large {
        max-width: 100%;
        height: auto;
    }
    .book-actions .item {
        margin-bottom: 20px;
    }
    .wrapper_pop .pop-dialog {
        width: 95%;
    }
    .top-book-of-day-box .book-item .col-md-8 {
        padding-left: 0;
    }
    .book-item .book-title {
        margin-top: 20px;
    }

    .footer-menu {
        margin-top: 0;
        padding-bottom: 30px;
    }
    .footer-menu ul.menu li {
        width: 100%;
        border: 0;
    }
    .main-content .book-item {
        width: 38%;
        min-height: auto;
    }
    .catalogue_nav {
        position: relative !important;
        max-height: none !important;
    }
    #sidebar .nav-toggle {
        display: none;
    }
    #sidebar {
        margin-bottom: 60px;
    }
    .main-content header h1 {
        font-size: 18px;
        line-height: 20px !important;
    }
    .single-livre .book-actions .item {
        width: 100%;
    }
    .single-livre .related-books-container .detail_book {
        width: 44%;
        margin-bottom: 30px;
    }
    .single-livre .related-books-container .book-item {
        height: auto;
        width: 100%;
    }
    .entry-title, .author-title h1, .page-title, .post-title {
        font-size: 20px !important;
    }
    form input[type='text'], form input[type='email'], form input[type='tel'], form textarea {
        width: 100%;
    }
    .elementor-accordion-item .spip {
        height: auto;
    }
    .book-inner {
        text-align: center;
    }
    /* Styles */
}

/* iPads (landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape) {

    .slider-container .owl-wrapper-outer .book-details {
        width: 65% !important;
        margin-left: 64px !important;
    }

}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait) {

/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}